
.menyllink   { text-decoration: none; font-family: Arial; font-size: 10pt; font-weight: bold }
.brödtext   { font-family: Arial; font-size: 10pt }
.inforubrik  { font-family: Arial; font-size: 12pt; font-weight: bold }
.menytext    { text-decoration:  none; font-family: Arial; font-size: 10pt; font-color: white }